### Enumeration

# Ggit Credtype

since: 1.0

#### Declaration

    flags Ggit.Credtype

#### Description

No description available.

Available since: 1.0

#### Members

`GGIT_CREDTYPE_USERPASS_PLAINTEXT`
  No description available.
  - Value: `1`
  - Nickname: `userpass-plaintext`
  - Available since: 1.0
`GGIT_CREDTYPE_SSH_KEY`
  No description available.
  - Value: `2`
  - Nickname: `ssh-key`
  - Available since: 1.0
`GGIT_CREDTYPE_SSH_CUSTOM`
  No description available.
  - Value: `4`
  - Nickname: `ssh-custom`
  - Available since: 1.0
`GGIT_CREDTYPE_DEFAULT`
  No description available.
  - Value: `8`
  - Nickname: `default`
  - Available since: 1.0
`GGIT_CREDTYPE_SSH_INTERACTIVE`
  No description available.
  - Value: `16`
  - Nickname: `ssh-interactive`
  - Available since: 1.0